@import url("http://fonts.googleapis.com/css?family=Lora|Simonetta");

/**** TOP LEVEL MENU **********/
/**#rt-header-surround { display: none;} */

/**** COMMENT OUT IF YOU WANT TO REMOVE ************/
#rt-header .rt-grid-6.rt-alpha { display: none; }
#rt-header .rt-grid-6.rt-omega { width: 100%; -webkit-flex-basis: 100%; -moz-flex-basis: 100%; -ms-flex-basis: 100%;  flex-basis: 100%; } 
.menu-block { float: left; margin-left: 15px; }



/**************************************************************************************/
/**************** COLORS *******************************************************/
 /*************************************************************************************/
.pagesurround-type-nuance .rt-pagesurround-overlay, #rt-sidebar-a > .rt-block, #rt-maintop  .rt-block, .logo-type-nuance #rt-mainbottom .rt-block, .btn, .button, .logo-type-nuance .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, .button:hover, .logo-type-nuance .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, .logo-type-nuance p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .icon-bar, .logo-type-nuance .contactinfo th, .logo-type-nuance .infotables th, .logo-type-nuance .fancytable th  {
	background-color: #803232; /**** MAIN BACKGROUND COLOR *************/ }
	
#rt-header-surround .rt-bg-overlay { background: #3C71A5;  /**** BEHIND MENU COLOR ***********/ }

.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg { color: #0F3C66; /***** MENU ITEMS COLOR ************/ }

 
.logo-type-nuance .basic a, .logo-type-nuance a, #rt-mainbody h2, .basic .title, #rt-maintop  .basic .title, .logo-type-nuance #rt-mainbottom .basic .title,  .logo-type-nuance #rt-mainbottom  .rt-block.basic a, .logo-type-nuance #rt-maintop  .rt-block.basic a, #rt-sidebar-a .basic .title, #rt-sidebar-a .basic a{
	color: #0f3c66; /**** MAIN ACCENT COLOR *************/ } 

 #rt-mainbody h2, #rt-maintop  .basic .title, .logo-type-nuance #rt-mainbottom .basic .title, #rt-sidebar-a .basic .title { 	
	border-bottom: 2px solid #0f3c66; /***** MAIN COLOR UNDERLINES ************/ }

#rt-sidebar-a .title, #rt-sidebar-a a, #rt-maintop .title, #rt-mainbottom .title, .sitename, .sitename a, #rt-copyright a {
	color: #FFF5DD; /**** LINK and ACCENT COLOR */ }

.gf-menu-toggle {
	background-color: #FFF5DD; /**** LINK and ACCENT COLOR */ 
}

#rt-sidebar-a > .rt-block, #rt-mainbottom  .rt-block, #rt-maintop  .rt-block, .logo-type-nuance #rt-mainbottom  .rt-block a, #rt-maintop  .rt-block a,  .button, .logo-type-nuance .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .logo-type-nuance .roksearch_results a.clr, #rt-maintop .rt-block.basic a.sprocket-readmore, body #rt-page-surround  h3.sitesubtext, .contactinfo th, .infotables th, .fancytable th {
	color: white; /***** SIDE MODULE TEXT COLOR *****/ }

#rt-page-surround { color: black; /** MAIN TEXT COLOR **/  } 


/**************************************************************************************/
/**************** BACKGROUND *******************************************************/
 /*************************************************************************************/
/***----------------- BACKGROUND IMAGE ---- Uncomment only one **********************/
.pagesurround-type-nuance .rt-pagesurround-overlay { background-image: none;  } 
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/grunge.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/carbon.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/denim.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/diagonal.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/dustnscratches.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/elegant.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/grip.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/metal.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/noise.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/plaid.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/plaid-fabric.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/planks.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/ravenna.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/rough-fabric.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/rubber.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/textile.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/vertical-linen.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/wood.png); } */
/* .pagesurround-type-nuance .rt-pagesurround-overlay { background-image: url(images/backgrounds/woven-fabric.png); } */

.pagesurround-type-nuance .rt-pagesurround-overlay {
	background-position: 0% 0%;
	background-repeat: repeat;
	background-size: auto;
}


/**** HEADER FORMATTING ****************/

/*** HEADER TEXT ****/
.sitename { 	
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 3.5em;
	text-align: center;
}

.sitesubtext {	
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 1.5em;
	text-align: center;
}

/*** HEADER GRAHPIC ***/



/**** MAIN BODY STORIES *****/
#rt-mainbody h2{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}




h1, h2, h3, h4, h5, h6 { font-weight: normal;}

.sprocket-mosaic-header { display: none;}


/**** SIDE MODULE CHANGES ****************/
#rt-sidebar-a > .rt-block, .logo-type-nuance #rt-mainbottom  .rt-block, #rt-maintop  .rt-block, .button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.15), 0 1px 0 0 rgba(255,255,255,0.5) inset;
	border: 1px solid black; 
	background-image: url(images/td-bg.png);
	background-repeat: repeat-x ;
	background-position: top;
}

.button:hover, .readon:hover, .readon2:hover, .readon3:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .logout-button .btn:hover, #gantry-totop:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover {
	background-image: none;
	box-shadow: none;
}


#rt-sidebar-a .title, #rt-mainbottom .title{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}

.sidemodulesubheading {
	font-family: 'nunito', Verdana, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	font-size: 1.3em;
	font-weight: normal;
}

p.buttonheading { display: none;}
.mod_placehere_leading > a { display: none;}
 
 
 #rt-sidebar-a > .rt-block.basic,  #rt-maintop  .rt-block.basic,   #rt-mainbottom  .rt-block.basic{
	border-radius: 0px;
	box-shadow: none;
	border: none;
	background: none;
	color: black;
}

#rt-sidebar-a .title, .logo-type-nuance #rt-mainbottom .title, #rt-maintop .title{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
	border-bottom: 1px solid white;
}

/***** QUICK LINKS ***********************/
.sprocket-mosaic .sprocket-mosaic-title {
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
}

/***** ADS CHANGES ***********************/
.admod table {
	margin: auto;
}

/***** IMAGE CHANGES *********************/
img {
	max-width: 100%
}

/***** SLIDESHOW CHANGES *****************/
.rt-block.fullyflush { margin: 0; padding: 0;}
.rg-ss-info { position: absolute;  top: 10%; width: 90%; }


/****** DOCMAN CHANGES ******************/
.com_docman h1 {
	line-height: 130%;
}

.com_docman img {
	max-width: 32px;
}
.mod_docman.com_docman ul li a
 {
	padding-bottom: 15px !important;
 }
 
 #rt-mainbody .docman-heading-inner h3 {
	border: none;
}

.com_docman .nav>li>a:hover { background: none;}
.com_docman.mod_docman ul li a { border-bottom: none;}

.com_docman .nav-list>li>a, .com_docman .nav-list .nav-header { text-shadow: none;}

/****** CONTACT CHANGES *****************/

/****** LINKS CHANGES ******************/

/****** SEARCH CHANGES *****************/
.searchbasic label { display: none;}
input, input[type="text"] { color: black; }

/**** FANCY TABLES *********************/

.infotables, .contactinfo, .fancytable {
	box-shadow: 1px 1px 5px #888888;
}
.contactinfo, .infotables, .fancytable {
	margin: 5px;
	background: whitesmoke;
	border-collapse: collapse;
}
.contactinfo th, .contactinfo td,  .infotables th,  .infotables td,  .fancytable th,  .fancytable td {
	border: 1px black solid;
}
.contactinfo th, .infotables th, .fancytable th {
	text-align: center;
	padding: 4px;
	font-weight: normal;
}
.contactinfo td, .infotables td, .fancytable td  {
	text-align: left;
	padding: 4px;
	background-color: #fff;
	color: #000000;
}
.contactinfo td:hover, .infotables td:hover, .fancytable td:hover {
	background-color: #eee;
}





/**** FOOTER FORMATTING ****************/
#rt-sidebar-a .title, h3.footerheader{
	font-weight: normal;
	font-family: Lora, Tahoma, "Nimbus Sans L", sans-serif;
	letter-spacing: 1px;
	text-rendering: optimizeLegibility;
	font-size: 2em;
	color: white;
}

 h3.footerheader, p.footertext {
	text-align: left;
}

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid transparent;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%;}
}



/***** MOBILE STUFF *******************/
@media only screen and (min-width: 1200px) {
}

@media only screen and (min-width: 960px) and (max-width:1199px) {
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.sitename { 	font-size: 2.5em;}
	.sitesubtext {	font-size: 1.5em;	}
}

@media only screen and (max-width: 767px) {
	.sitename { 	font-size: 2em;}
	.sitesubtext {	font-size: 1em;	}
}

/*** MAKE THE MENU ITEMS SPREAD OUT ***************/
@media only screen and (min-width: 768px) {
	.gf-menu.l1 { display: table-row;}
	.menu-block { display: table; width: 100%; border-collapse: collapse; border: none;}
	.gf-menu.l1 > li { display: table-cell; margin: 0; float: none;}
	.gf-menu.l1 > li > .item { line-height: 1.3em}
	.menu-block { padding-right: 15px; }
}

input, textarea, .uneditable-input {
    width: 100%;
}

.gf-menu.l1 > li > .dropdown {
    margin-top: -11px;
}

/***********************************************************/
/********************** GRAFITTO TEMPLATE ******************/
/***********************************************************/

/*********** HEADER AREA *******************/

.layout-showcase .sprocket-features-title{
	font-family: 'Simonetta', Tahoma, "Nimbus Sans L", sans-serif; 
	font-variant: small-caps;
	letter-spacing: 1px;
	text-rendering: auto;
	font-size: 54px;
}

#rt-bottom h2{
	font-family: 'Simonetta', Tahoma, "Nimbus Sans L", sans-serif; 
	font-variant: small-caps;
	letter-spacing: 1px;
	text-rendering: auto;
	font-size: 30px;
}

/*** ACCOMIDATE IE 8 *****/
.menutop LI.root.parent .item {
	margin: 0 18px 0 0;
}

.menutop LI.root > .item > SPAN {
	padding: 5px 6px 5px 0px;
}

@media only screen and (min-width: 1200px)  {
	.menutop LI.root.parent .item {
		margin: 0 25px 0 0;
	}

	.menutop LI.root > .item > SPAN {
		padding: 5px 15px 5px 5px;
	}
}


.menutop li.root > .item {
	padding: 7px 0;
}

.menutop li.parent.root .item > span {
	padding-right: 7px;
}

.logo-type-graffito #rt-logo {
	background-image: none;
}

.rt-logo-container #rt-logo {
	background-image: none;
	width: 0;
	height: 0;
}

.logo-block .rt-logo-container {
	height: 19px;
}

.logo-block .logo-color {
	display: none;
}

.logo-block { 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
}

.menutop ul li .subtext em {
	text-transform: inherit;
}

.rt-block.headerarea {
	margin:0;
	padding:0;
}

/************ BACKGROUND ***********************/

.main-bg-red .rt-bg {
	background: url(images/jesus.png) 0% 0% no-repeat;
}

.main-bg-red .rt-bg2 {
	background-image: none;
}

body {
	background: #803232 url(images/background.jpg) 0% 0% no-repeat;
	background-size: cover;
}

#rt-mainbody-surround #rt-main, #rt-feature, #rt-mainbottom{
	background: #F8E8C0;
}

#rt-header .rt-container  {
	/* background-color: #F8E8C0; */
	background: #F8E8C0 url(images/top-overlay.png) repeat-x;
}


.sprocket-mosaic .sprocket-mosaic-header, .sprocket-mosaic .sprocket-mosaic-container {
	padding: 0px;
	border-bottom: none;
	background: none;
}

.sprocket-mosaic .sprocket-mosaic-container li {
	background: none;
}

#rt-feature .rt-block {
	padding-bottom: 0;
	margin-bottom: 0;
}

#rt-mainbody-surround #rt-main {
	border: none;
}


.component-content .items-leading {
	margin-bottom: 0px;
}

#rt-mainbottom .rt-block {
	padding-top: 3px;
	margin-top: 3px;
}

/**********************************************/

.font-family-graffito .component-content .blog h2 {
	font-size: 2em;
}

.menutop ul li > .item > span {
	line-height: 1.2em;
	padding-top: 11px;
	padding-bottom: 11px;
}

.module-content ul.menu li a:before, .module-content ul.menu li .item:before, .module-content ul.menu li .separator:before {
	display: none;
}

ul.menu li.active.current > a {
	color: black;
	text-shadow: 1px 1px 0 white;
}


/***** MAIN PAGE ADJUSTMENTS *******************/
.menu-home.logo-type-graffito #rt-main .rt-block {
	padding: 0px 15px;
	margin: 0px 10px;
}

@media (max-width: 767px) {
	body .layout-showcase .sprocket-features-desc {
		display: inherit;
	}
}



/**** MENU ADJUSTMENTS *****/
#rt-header .rt-grid-6.rt-alpha {
	width: 0;
}

#rt-header .rt-grid-6.rt-omega {
	width: 100%;
}

.menu-block {
	float: left;
}

.menutop .level2 .item {
color: #eee;
}

.menutop .item {
	color: #777;
}

@media only screen and (min-width: 1200px)  {
	.main-bg-blue .rt-bg {
		background-position: 15% 0%;
	}
}

@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.menutop li.root > .item {
		margin: 0 8px 0 0;
	}
	.menutop li.root > .item > span {
		padding-left: 0px;
	}
	.menutop li.parent.root .item {
		margin: 0 16px 0 0;
	}
	.menutop li.root > .item {
		font-size: 1.0em;
	}
	
}

@media only screen and (max-width: 959px) and (min-width: 770px) {
	.menutop li.root, .menutop.level1 > li {
		background: url(images/menu-separator.png) no-repeat 100% 50%;
	}

	.menutop li.parent.root .item, .menutop li.root > .item {
		margin: 0 0px 0 0;
	}
	.menutop li.root > .item > span {
		padding: 5px 5px 5px 5px; 
	}
	.menutop li.parent.root .item > span {
		padding-right: 10px;
	}

	.menutop li.parent.root .item .daddyicon:before {
		content: none;
	}

	.menutop li.root > .item em {
		font-size: 10px;
		text-transform: none;
		line-height: 0.3em;
	}
	.menutop li.root > .item {
		font-size: 0.9em;
	}
}

@media only screen and (max-width: 769px) {
	.main-bg-blue .rt-bg {
		background: none;
	}
}

/**END ** Adjust menu so everything fits *****/


/******* SIDE MENUS ***********************************/
ul.menu li.active.current > a {
	color: white;
	text-shadow: 1px 1px 0 black;
}

ul.menu li.active.current > a:hover {
	color: black;
	text-shadow: 1px 1px 0 white;
}

.module-content .menu a {
	color: #eee;
}

.title3 h2 {
	color: #eee;
}

/********* QUICK LINKS *******************/
.sprocket-mosaic .sprocket-mosaic-item   {
	color: #eee !important;
	
}

.sprocket-mosaic-image-container img {
	max-width: 88%;
}

.sprocket-mosaic-item .sprocket-padding {
	padding: 15px 10px 0px 15px;
}

.rt-block.nobottompadding {
	padding-bottom: 0;
	margin-bottom: 0;
}


/********** MAIN ROATOR ******************/
.layout-showcase .sprocket-features-title {
	font-family: 'Simonetta', Tahoma, "Nimbus Sans L", sans-serif; 
	font-variant: small-caps;
	letter-spacing: 1px;
	text-rendering: auto;
	font-size: 54px;
}

.layout-showcase .sprocket-features-content {
	font-size: 20px;
	font-family: Helvetica, Arial, Sans-Serif;
}


/************* OTHER *********************/

.sprocket-readmore.readmore, .sprocket-readmore.readmore span{
	height: 0;
	line-height: 0;
	font-size: 0;
	border: 0;
	background: none;
	box-shadow: none;
}
.sprocket-mosaic-item .sprocket-padding {
	padding-bottom: 0;
	margin-bottom: 0;
}

input, textarea {
	width: 187px;
}


#rt-sidebar-a .rt-block.title3 {
	padding: 5px;
	margin: 5px; 
}

.component-content h2 {
	display: block;
}

.nopadding.rt-block {
	padding: 0px 0 0 40px ;
	margin: 0;
	
}

body #rt-bottom a {
	color: #bbb;
}

.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-title a {
	color: #777;
}

.readmore a {
	color: #FFFFFF;
}

body a {
	color: rgb(0, 0, 179);
}


/**** Create a nice looking table with alternating rows *****/
.alternaterows tr:nth-child(even) {background: #fff;
	border-bottom: 1px solid #ddd;}
.alternaterows tr:nth-child(odd) {background: #fafafa;
	border-bottom: 1px solid #ddd;}
/**********************************************************/
	
/**** Make weblinks look better ***************************/
.weblink-category .category img {
	height: 0;
}
.weblink-category .category .title, .component-content .weblink-category .category .title p {
	margin-bottom: 0px;
	font-size: 16px;
}

.weblink-category .category .title {
	background: url(images/chain.png) no-repeat 0% 50%;
	padding-left: 30px;
}
/**********************************************************/

/******* FANCY TABLES *************************************/

.contactinfo table{
	width: 100%;
}
.infotables, .contactinfo, .fancytables {
	margin:0px;padding:0px;
	box-shadow: 1px 1px 5px #888888;
	border:1px solid #606060;
	
}.infotables table, .contactinfo table, .fancytables table{
	margin:0px;padding:0px;
}

.infotables td, .contactinfo td, .fancytables td{
	vertical-align:middle;
	background:-o-linear-gradient(bottom, #dbdbdb 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbdbdb), color-stop(1, #ffffff) ); 
	background:-moz-linear-gradient( center top, #dbdbdb 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbdbdb", endColorstr="#ffffff");	background: -o-linear-gradient(top,#dbdbdb,ffffff);
	background-color:#dbdbdb;
	border:1px solid #606060;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-weight:normal;
	color:#000000;
	line-height: 120%;
}

.infotables th, .contactinfo th, .fancytables th{
	background:-o-linear-gradient(bottom, #0e3963 5%, #18191b 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0e3963), color-stop(1, #18191b) );
	background:-moz-linear-gradient( center top, #0e3963 5%, #18191b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0e3963", endColorstr="#18191b");	background: -o-linear-gradient(top,#0e3963,18191b);
	background-color:#0e3963;
	border:0px solid #606060;
	text-align:center;
	border-width:0px 0px 1px 1px;
	padding: 5px;
	font-weight:bold;
	color:#ffffff;
}

/******** FANCY TABLES *******************************/


.sprocket-mosaic-item .sprocket-mosaic-title a {
line-height: 1.0em;
}

.sprocket-mosaic-item .sprocket-padding {
	padding-top: 13px; 
}
	
	
	/* Drop shadow around pictures */
#rt-mainbody  img, #rt-mainbody-surround .module-content img {
background-color: #ffffff;
border: 3px solid #ffffff;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 1px 1px 7px #000000;
-webkit-box-shadow: 1px 1px 7px #000000;
box-shadow: 1px 1px 7px #000000;
margin: 10px;


}
/* Gets rid of drop shadow for PDF links */
#rt-mainbody .docman-row  img, .noborder, #rt-mainbody-surround .module-content .mod_docman img{
border: 0;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
margin: 0px;
}

/* Remove border for modules that don't want it */
.noborder img{
     background: none !important; 
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     margin: 0px !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}
/*****************************************************/


/***** MAKE THE ADS WORK ON THE HOME PAGE  ****************/
	.logo-type-graffito #rt-feature .rt-grid-6.rt-alpha{
	width: 760px;
	}

	.logo-type-graffito #rt-feature .rt-grid-6.rt-omega{
	width: 200px;
	}

@media only screen and (min-width: 1200px) {
	.logo-type-graffito #rt-feature .rt-grid-6.rt-alpha{
	width: 1000px;
	}

	.logo-type-graffito #rt-feature .rt-grid-6.rt-omega{
	width: 200px;
	}
}

@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.logo-type-graffito #rt-feature .rt-grid-6.rt-alpha{
	width: 760px;
	}

	.logo-type-graffito #rt-feature .rt-grid-6.rt-omega{
	width: 200px;
	}
}


@media only screen and (max-width: 959px) and (min-width: 768px) {
	.logo-type-graffito #rt-feature .rt-grid-6.rt-alpha{
	width: 586px;
	}

	.logo-type-graffito #rt-feature .rt-grid-6.rt-omega{
	width: 200px;
	}
}

@media only screen and (max-width: 767px){
	.logo-type-graffito #rt-feature .rt-grid-6.rt-alpha{
	width: 100%;
	}

	.logo-type-graffito #rt-feature .rt-grid-6.rt-omega{
	width: 100%;
	}
}



.admod td {
	padding-bottom: 5px;
	vertical-align: top;
}

#rt-mainbody-surround .admod2 .module-content img {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
 
}

#rt-mainbody-surround .admod2 .module-content td {
	margin-bottom: 5px !important; 
}


.menutop li.parent.root .item .daddyicon {
	display: none;
}


/**** FIX ALERT AREA ************/
.rt-block.alert {
	padding: 0;
	margin: 0;
}

.mod_placeherealert .mod_placehere_leading {
	background: url(images/transparent/white70.png) repeat right top;
	border-radius: 10px;
	padding: 10px;

}

#rt-showcase .mod_placeherealert h2, .mod_placeherealert .mod_placehere_leading {
	color: #803232;
}

.mod_placeherealert table {
	width: 100%;
}


h2.sprocket-mosaic-title {
	font-size: 182%;
}

body #rt-showcase a, body #rt-showcase .readon  {
	color: #F8E8C0;
}


body a  {
	color: #803232;
}

li {
	line-height: 24px;
}

.com_docman.mod_docman ul li a, .logo-type-graffito #rt-mainbottom .module-content{
	color: #803232;
	font-size: 20px;
}

 #rt-mainbody-surround .module-content .mod_docman img {
	margin-right: 15px;
 }
 
 h4.feed-link {
	font-size: 100%;
	font-weight: normal;
	margin: 7px 0;
}
 
.admod table {
	margin-left: auto;
	margin-right:auto;
}

/*** DOCMAN FIXES ***********/

.docman-document-header img.icon {
	width: 32px;
	height: 32px;
}

 #docman-category img.icon {
	width: 50px;
	height: 50px;
	padding-right: 10px;
}
.docman-category img.icon {
	float: left;
}

#docman-category .docman-heading-inner {
	display: inline-table;

}

.sprocket-mosaic-item:hover .sprocket-mosaic-hovercontent {
  display: none;
}

.readon { color: white;}


body #rt-footer a {
  color: #F8E8C0;
}

 /************ SLIDESHOW FIX ************/
.component-content ul { list-style-type: none; padding: 0; margin: 0;}
/************ SPONSORSHIP PAGE  ************/

.sprocket-tables {color: black;}

.basic, .bronze, .silver, .gold, .platinum {transition: all .5 linear;}
h4.sprocket-tables-title a {font-weight: bold; font-size: 1.5em; }
.basic .sprocket-tables-desc {background: white; color: #333; }
.bronze .sprocket-tables-desc {background: #8C7853 !important; color: #333; }
.silver .sprocket-tables-desc {background: #CDCDCD !important; color: #333; }
.gold .sprocket-tables-desc {background: #CFB53B !important; color: #333; }
.platinum .sprocket-tables-desc {background: #E5E4E2 !important; color: #333; }

.sponsorshippage .component-content ul li, .sponsorshippage .component-content ol li, .sponsorshippage .component-content ul {   
	padding: 0 1%;
    line-height: inherit;
    margin: 1% -4px 1% 0;}

.sponsorshippage .component-block .sprocket-tables .readon {float: none; display: block;}

.basic h4.sprocket-tables-title a {color: #333 !important; }
.bronze h4.sprocket-tables-title a {color: white !important; }
.silver h4.sprocket-tables-title a {color: #333 !important; }
.gold h4.sprocket-tables-title a {color: white !important; }
.platinum h4.sprocket-tables-title a {color: #333 !important; }

.basic:hover h4.sprocket-tables-title a {color: #666 !important; }
.bronze:hover h4.sprocket-tables-title a {color: #ddd !important; }
.silver:hover h4.sprocket-tables-title a {color: #666 !important; }
.gold:hover h4.sprocket-tables-title a {color: #ddd !important; }
.platinum:hover h4.sprocket-tables-title a {color: #CFB53B !important; }

.sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 140px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) { height: 225px;}
.sprocket-tables-item .sprocket-tables-cell:nth-child(3) img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.noborder img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
}
/************ HIGHLIGHT SILVER  ************/
.sprocket-tables-block {margin-top: 30px !important; }
.silver {margin-top: -30px !important; }
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(1) { height: 132px; padding-top: 30px;}
.silver .sprocket-tables-item .sprocket-tables-cell:nth-child(6) { height: 50px; padding-top: 30px;}
.silver .sprocket-tables-item { border: 3px solid #572A79; margin-top: 30px; }
.silver .sprocket-tables-item {box-shadow: 2px 2px 15px #888 ;} 

/************ EXAMPLE ADS  ************/
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-caption {text-align: center;}
.sponsorshippage .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-content { padding-bottom: 40px;}

/************ FAQ  ************/
.sponsorshippage .sprocket-lists-container li:first-child {display: none;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li .sprocket-lists-title {background: none; color: #777;}
.sponsorshippage .sprocket-lists .sprocket-lists-container li {background: none; border: none; box-shadow: none;}
.sponsorshippage .sprocket-lists-title .indicator {display: none;}

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}
}

/************ BORDER ON VIDEO  ************/
.sponsorshippage iframe {border: 4px rgba(0,0,0,0.5) solid; border-radius: 5px;}

/************ NO BORDER  ************/
.sprocket-tables img {
     background: none !important;
     border: 0 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     padding: 0px !important;
	 margin: 0 !important;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
	 max-width: 100%;
}

.sponsorshippage .cat-children, .sponsorshippage .rt-cat-children{display: none;}